<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class Judulpenelitian extends Model
{
    protected $guarded = [];

    public function dosen(){
        return $this->belongsTo('\App\Dosen');
    }

    public function statusjudul(){
        return $this->belongsTo('\App\Statusjudul');
    }

    public function reviewer(){
        return $this->belongsTo('\App\Reviewer');
    }
}
